This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 189765 - English capital letters converting into small.
English capital letters converting into small.
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Caolan McNamara
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-24 10:24 EDT by Satyabrata Maitra
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-24 13:35:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Satyabrata Maitra 2006-04-24 10:24:35 EDT
Description of problem:
When inputing any other character of any other language just after(without
giving the space) an english word written in capital letter, the capital letter
is converting into small letter.

Version-Release number of selected component (if applicable):
openoffice.org-witer-2.0.2-5.9.3

How reproducible:
Not Always

Steps to Reproduce:
1.Open oowriter in en_US locale from the GNOME Terminal
2.Write or copy any english letter in capital.
3.Dont hit the space bar.
4.Ctrl-Space to activate SCIM.
5.Select any language other then English.
6.write any character or word.
7.Hit the space bar.
8.Observe the result. 
  
Actual results:
The upper case letters are converting to lowercase sometimes.

Expected results:
The english letter written in uppercase should not be converted into lowercase
if try to write anything in other language after that letter without giving any
space.

Additional info:
Comment 1 Caolan McNamara 2006-04-24 13:35:18 EDT
I was able to reproduce your other bugs, but not this one. Where the letter is
first UPPER case and then changes to lower case once the space is pressed after
the non-english text was entered after the initial capital letter.

After the letters changed, did a light-bulb appear in the right hand corner ?
i.e. Perhaps this was the auto-correct feature, i.e. controllable from
"tools->autocorrect->options"
Comment 2 Satyabrata Maitra 2006-04-25 03:16:17 EDT
I checked as you said. Yes, this is controllable. Thanks.

Note You need to log in before you can comment on or make changes to this bug.